Subject: Re: [Cbe-oss-dev] [patch 04/11] powerpc/spufs: add atomic busy_spus counter to struct cbe_spu_info

From: Arnd Bergmann <[email-masked]>
Date: Mon, 7 Jul 2008 10:50:32 +0200

On Monday 07 July 2008, Stephen Rothwell wrote:
> 
> > > From: Maxim Shchetynin <[email-masked]>
> > > Signed-off-by: Christian Krafft <[email-masked]>
> > 
> > This needs your S-O-B, Arnd, and should go via jk.

I noticed the missing S-O-B already after I had sent it, and corrected
it in the git.

Since this patch is a prerequisite for patch 5/11, I'd like to keep them
in order. Jeremy, can you add your Acked-by?

> And the From line should be the first so the Author is correctly
> attributed.

Right, this one again got missing in quilt-mail.

	Arnd <><